{
	"101000322_0": "\"Haah... Haah... Haah...\"",
	"101000322_1": "(Guh! This isn't like me! What am I doing? This is a battle like any other. Get a grip, Tsubasa Kazanari!)",
	"101000322_2": "\"Huh<speed=0.5>?!</speed> Oh no!\"",
	"101000322_3": "(I rushed it! I can't dodge this!)",
	"101000322_4": "<size=40>\"Taaake this!\"</size>",
	"101000322_5": "\"Tsubasa-san! I'm so glad I made it in time! I'm here to help! All right, let's get 'em!\"",
	"101000322_6": "\"N—...\"",
	"101000322_7": "(This is all thanks to my incompetence! But right now, I just need to concentrate on cutting down these Noise!)"
}